| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# manvolnum

$Revision: 1.3 $

$Date: 2002/06/12 11:18:17 $

manvolnum — A reference volume number

## Synopsis

### Mixed Content Model

    manvolnum ::=
    (#PCDATA|acronym|emphasis|trademark|link|olink|ulink|anchor|
     remark|subscript|superscript|inlinegraphic|inlinemediaobject|
     indexterm|beginpage)*

### Attributes

Common attributes

## Description

In a DocBook reference page, the `ManVolNum` holds the number of the volume in which the `RefEntry` belongs.

The notion of a volume number is historical. UNIX manual pages (“man pages”), for which `RefEntry` was devised, were typically stored in three ring binders. Each bound manual was a volume in a set and contained information about a particular class of things. For example, volume 1 was for user commands, and volume 8 was for administrator commands.

Volume numbers need not be strictly numerical; volume “l” frequently held manual pages for local additions to the system, and the X Window System manual pages had an “x” in the volume number: for example, 1x.

### Processing expectations

The content of `ManVolNum` is usually printed in parentheses after the element title or citation.

### Parents

These elements contain manvolnum: `citerefentry`, `refmeta`.

### Children

The following elements occur in manvolnum: `acronym`, `anchor`, `beginpage`, `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `subscript`, `superscript`, `trademark`, `ulink`.

## Examples

    <!DOCTYPE para PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <para>
    For a further description of print formats, consult the
    <citerefentry><refentrytitle>printf</refentrytitle>
    <manvolnum>3S</manvolnum></citerefentry> manual page.
    </para>

For a further description of print formats, consult the printf(3S) manual page.

For additional examples, see also `citerefentry`, `refentry`.

lotentry |  | markup

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.